diff options
author | Junio C Hamano <gitster@pobox.com> | 2014-03-14 14:27:11 -0700 |
---|---|---|
committer | Junio C Hamano <gitster@pobox.com> | 2014-03-14 14:27:11 -0700 |
commit | 117a355cdaa21347d6b26a23e79e2d559fa6f78e (patch) | |
tree | 0f767f26fcffc5005cf8f0c4bd2a8f54442158ae | |
parent | 3e30cb0fbf83fd35c70e9697ba8871420d9fed0a (diff) | |
parent | 305a233c98b2cc2f779789b7003544bbbb93fc14 (diff) | |
download | git-117a355cdaa21347d6b26a23e79e2d559fa6f78e.tar.gz |
Merge branch 'jn/bisect-coding-style'
* jn/bisect-coding-style:
git-bisect.sh: fix a few style issues
-rwxr-xr-x | git-bisect.sh | 8 |
1 files changed, 4 insertions, 4 deletions
diff --git a/git-bisect.sh b/git-bisect.sh index 73b4c14d4f..af4d04c3be 100755 --- a/git-bisect.sh +++ b/git-bisect.sh @@ -365,7 +365,7 @@ bisect_reset() { } case "$#" in 0) branch=$(cat "$GIT_DIR/BISECT_START") ;; - 1) git rev-parse --quiet --verify "$1^{commit}" > /dev/null || { + 1) git rev-parse --quiet --verify "$1^{commit}" >/dev/null || { invalid="$1" die "$(eval_gettext "'\$invalid' is not a valid commit")" } @@ -458,13 +458,13 @@ exit code \$res from '\$command' is < 0 or >= 128" >&2 fi # We have to use a subshell because "bisect_state" can exit. - ( bisect_state $state > "$GIT_DIR/BISECT_RUN" ) + ( bisect_state $state >"$GIT_DIR/BISECT_RUN" ) res=$? cat "$GIT_DIR/BISECT_RUN" if sane_grep "first bad commit could be any of" "$GIT_DIR/BISECT_RUN" \ - > /dev/null + >/dev/null then gettextln "bisect run cannot continue any more" >&2 exit $res @@ -477,7 +477,7 @@ exit code \$res from '\$command' is < 0 or >= 128" >&2 exit $res fi - if sane_grep "is the first bad commit" "$GIT_DIR/BISECT_RUN" > /dev/null + if sane_grep "is the first bad commit" "$GIT_DIR/BISECT_RUN" >/dev/null then gettextln "bisect run success" exit 0; |